
@font-face {
	font-family: 'Pretendard Variable';
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
  src: url('../../../ams/assets/fonts/pretendard-1.3.9/packages/pretendard/dist/web/variable/woff2/PretendardVariable.woff2') format('woff2-variations');
}

body,div,table,th,td,h1,h2,h3,h4,h5,form,fieldset,p,button,legend,pre,code,blockquote,input,textarea,button,select,ul,li,ol,dd,dl,dt {margin:0;padding:0; font-family: 'Pretendard Variable','굴림',Gulim,'맑은 고딕','돋움',Dotum,tahoma,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif; letter-spacing:-0.5px !important; word-break: keep-all; box-sizing: border-box;}
dl,ul,ol,menu,li{list-style:none}
a {text-decoration: none;}

:root {
  --c-w2w: #FFFFFF;
  --c-b2b: #000000;
  --c-w2b: #FFFFFF;
  --c-b2w: #000000;

  --c-red-1: #EE4947; /* brand color */
  --c-red-2: #FB5253;
  --c-red-3: #FFF0EF;

  --c-green-1: #5BDB97;

  --c-blue-1: #2196F3;
  --c-blue-2: #79C3FF;
  --c-blue-3: #ECF6FF;

  --c-grey-1: #777777;
  --c-grey-2: #DDDDDD;
  
  --href: #065FD4;
  --hover: #F6F6F6;
  --skeleton: #E0E0E0;
  --skeleton-after: rgba(255,255,255,0.4);
}

@media (prefers-color-scheme: dark) {
  /*
  :root {
    --c-w2w: #FFFFFF;
    --c-b2b: #000000;
    --c-w2b: #000000;
    --c-b2w: #FFFFFF;

    --c-red-1: #BB5750;
    --c-red-2: #E44B4B;
    --c-red-3: #4B2C2B;

    --c-green-1: #36BC75;

    --c-blue-1: #1A85DB;
    --c-blue-2: #61B2F9;
    --c-blue-3: #102331;

    --c-grey-1: #AAAAAA;
    --c-grey-2: #555555;

    --href: #4599FF;
    --hover: #202020;
    --skeleton: #2C2C2C;
    --skeleton-after: rgba(255,255,255,0.24);
  }
  */
}

body, .v-application {background-color: var(--c-w2b, #FFFFFF);}

.c-scrollbar::-webkit-scrollbar {width: 4px;}
.c-scrollbar::-webkit-scrollbar-thumb {background-color: #BBBBBB;}
.c-scrollbar::-webkit-scrollbar-track {background-color: #F9F9F9;}